For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get hourly rate

Get hourly rate.

Required permissions: SERVICE_ORDER

get
/tenants/{tenantUid}/hourlyrates/{hourlyRateUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
hourlyRateUidstringRequired

Reference to a hourly rate.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

Example response

application/json
hourlyRateUidstringRequiredPattern: ^[A-Za-z0-9-_]+
namestringRequired
priceintegerRequired
createdAtstring · date-timeRequired
createdBystringRequired
lastModifiedAtstring · date-timeRequired
lastModifiedBystringRequired
get/tenants/{tenantUid}/hourlyrates/{hourlyRateUid}
GET /v2/tenants/{tenantUid}/hourlyrates/{hourlyRateUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "hourlyRateUid": "text",
  "name": "text",
  "price": 1,
  "createdAt": "2026-01-01T00:00:00.000Z",
  "createdBy": "text",
  "lastModifiedAt": "2026-01-01T00:00:00.000Z",
  "lastModifiedBy": "text"
}

Last updated

Was this helpful?